Loading...
Searching...
No Matches
file.h File Reference
SPA » Debug

spa/debug/file.h More...

Go to the source code of this file.

## Data Structures

struct | spa_debug_file_ctx

## Macros

#define | SPA_API_DEBUG_FILE static inline
#define | SPA_DEBUG_FILE_INIT(_f)
#define | spa_debug_file_error_location(f, loc, fmt, ...)

## Functions

SPA_API_DEBUG_FILE void | spa_debug_file_log (struct spa_debug_context *ctx, const char *fmt,...)

## Detailed Description

spa/debug/file.h